BandaAncha.eu

Comunidad de usuarios
de fibra, móvil y ADSL

Portátil

version del mapa Iberia 815.2024 compatible para el tomtom ONE 2nd Edition?

BocaDePez
BocaDePez

hola!!
alguien sabe si la version del mapa Iberia 815.2024 es compatible para el tomtom ONE 2nd Edition
estos son los datos del que tengo de mi tomtom:

tomtom onev4 --> ONE 2nd Edition
apl.6.560
gps v1.21
mapa iberiav675.1409 (la version de papa que tengo instalada ahora)

sino sirve, que version mas actualizada de mapa de iberia es compatible con este tomtom?
es que quiero ponerle otra mas actual

muchas gracias

txus007

Me parece que este no es el sitio para el Tomtom, pero en fin.

Para que te sirva ese mapa, tienes que tener instalado un navcore 8. ¿Que navcore tienes tu?. Para verlo, toca en la pantalla en la parte inferior derecha, en un cuadradito y te llevara a los datos de tu Tomtom. Ahi puedes ver: el numero de tu Tomtom, la version del navcore y el mapa que tienes instalado.

Salu2

P.D. en el mismo cuadradito, viene la version.

🗨️ 2
BocaDePez
BocaDePez

hola, esto es lo que me sale. la version del navcore es 6.560? es que no lo pone claro.

dispositivo akxsa dagsa

apl. 6.560 (7914/061211) so: 1713

29 mb de ram (libre 2.7 mb)

gps v 1.21 inicio 5.05

mapa: iberia v675.1409

Imagen original en http://viewmorepics.myspace.com/index.cfm?fuseaction=viewImage&friendID=68910246&albumID=798663&imageID=48859610
🗨️ 1
txus007

Para instalar el mapa 815.2024 (como ves es un mapa version 8xx.xxxx) necesitarias instalar un navcore 8, tu tienes un 6.xxx

Salu2

manrovi

Aunque el TomTom lo lleves de un lado para otro (es portátil) este foro es para pc portátiles :P

Su lugar adecuado sería Gadgets.

Un saludo ;)